Ecwid does not install

Discussion in 'Subrion CMS Plugins Discussion' started by jdeg, Sep 3, 2017.

  1. jdeg

    jdeg New Member

    The module files are in the incorrect format. Please contact the Subrion team.
  2. Vasily_B.

    Vasily_B. Project Manager

    Hi for your report.

    The plugin was incompatible with the latest version. Now it should be ok as we've released a new version.
    Please recheck.

    Thanks

Share This Page